avvertenza sicurezza firefox

Segnalazione Bug della distribuzione in relazione alle versioni fino alla 1.5.3

Moderatori: Sandro Carniel aka webmaster, Paolo De Dionigi aka Spike00

a25online
Messaggi: 2
Iscritto il: lun feb 21, 2011 5:33 pm

avvertenza sicurezza firefox

Messaggioda a25online » gio apr 18, 2013 7:57 pm

ciao a tutti,
vi chiedo gentilemente un consiglio su come procedere.
Mi sono accorto che ogni volta che accedo con firefox (aggiornato alla versione 20) con un ip diverso mi appare un pop up di avvertenza di sicurezza in cui un'applicazione non firmata si vuole connettere a siti improbabili. Questo avviene la prima volta, una volta "memorizzato" l'ip questo non succede più.
vi ringrazio in anticipo per l'aiuto

Zen Cart 1.5.1
Livello Patch Database: 1.5.1
v1.5.1 (Aggiornamento Versione 1.5.0->1.5.1)
v1.5.0 (Nuova installazione)
PHP Version 5.3.21

ecommercesiti
Messaggi: 107
Iscritto il: sab mag 19, 2012 5:08 pm
Contatta:

Re: avvertenza sicurezza firefox

Messaggioda ecommercesiti » ven apr 19, 2013 9:58 am

Salve, probabilmente hai qualche plug in/banner installato che da il problema. SAluti
http://www.ecommercesiti.com anche su mobile e smartphone


Torna a “Bug versioni fino alla 1.5.3”

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite